@charset "utf-8";
/* CSS Document */



/*main_area*/
#main_area {
	padding-top:33px;
	border-bottom:#00A830 1px solid;
	padding-bottom:0px;
}

#main_area h1{
	margin-left:250px;
	margin-top:-20px;
}
#main_area h1.ctg{
	margin-left:49px;
	text-align:left;
}


#main_area  h3{
	text-align:left;
	font-weight:bold;
}


#main_area .jisseki h3{
	display: block; 
	margin-top:30px;
	padding-bottom:5px;
	text-align:left;
	color:#008732;
	font-weight:bold;
	font-size:130%;
}

p.lead {
	padding:10px 10px 24px 10px;
	text-align:center;
	line-height:1.6;
}


#main_area .section {
	margin:0px 49px 30px 49px;
	padding:10px 50px 15px 50px;
	border:#CCCCCC 1px solid;
}

ul.list_project {
	list-style:none;
	margin:0px;
	padding:0px;
	line-height:1.5em;
}

ul.list_project li{
	margin:4px 0px;
	padding:0px 1em 0px 12px;
	background:url(/gallery/biodiversity/image/square_green.png) no-repeat 0px 5px;
}

#main_area .section .theater_menu {
	margin:15px 0 0 270px;
	float:left;
}


/*本文スタイル*/

/*ヤギ*/
#main_area .section .yagi_project{
	/*font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;*/
}

#main_area .section .yagi_project h2{
	background:url(/gallery/biodiversity/image/h2_yagi.jpg) no-repeat left top;
	height:60px;
	margin:10px 0 0 0;
	padding:23px 0 0 0;
	font-size:150%;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.1em;
	color:#008732;
	font-weight:bold;
}


#main_area .section .yagi_project h3{
	font-weight:bold;
	margin:1em 0;
}

#main_area .section .yagi_project p {
	line-height:1.6;
	letter-spacing:0.1em;
}

#main_area .section .yagi_project .narrow {
	padding:0px 80px;/* width=600px*/
	/*background-color:#f4f4f4;*/
}

/*ミツバチ*/
#main_area .section .bee_project{
	/*font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;*/
}

#main_area .section .bee_project h2{
	background:url(/gallery/biodiversity/image/h2_bee.jpg) no-repeat left top;
	height:60px;
	margin:10px 0 0 0;
	padding:23px 0 0 0;
	font-size:150%;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.1em;
	color:#008732;
	font-weight:bold;
}


#main_area .section .bee_project h3{
	font-weight:bold;
/*	margin:1em 0;
*/}

#main_area .section .bee_project p {
	line-height:1.6;
	letter-spacing:0.1em;
}

#main_area .section .bee_project .narrow {
	padding:0px 80px;/* width=600px*/
	/*background-color:#f4f4f4;*/
}



.col_multi_2,
.col_multi_3{
	float:left;
}

.col {
	float:left;
}

.col2 .col{
	width:370px;
}

.col2 .l {
	margin-right:20px;
}

.col3 .col {
	width:240px;
}

.col3 .col_multi_2{
	width:500px;
}

.col3 .l {
	margin-right:20px;
}

.col4 .col_multi_3{
	width:565px; /*3_col_width*/
}

.col4 .col_multi_2{
	width:370px; /*2_col_width*/
}

.col4 .col {
	width:175px;
}

.col4 .l {
	margin-right:20px;
}



/*********************************************************
	=clearfix
---------------------------------------------------------- */
*:after {
  display:block;
  clear:both;} /* この記述は固定です */

.clearfix,
.box_link,
.section,
.col2,
.col3,
ul {zoom:1;} /* clearfix IE6, 7 */

.clearfix:after,
.box_link:after,
.section:after,
.col2:after,
.col3:after,
ul:after {content:"";} /* clearfix */

/**/
